@import url(http://fonts.googleapis.com/css?family=Qwigley);

body{
    color: #3d3c3c !important;
    background-color: #d6d2d2 !important;
}

#layout {
  background-color: #F7F2F2 !important;
  border: 12px solid #FFFFFF !important;
  box-shadow: 0 0 66px #000000 !important;
}

#featuredcats {
  clear: both;
  margin: 0 auto !important;
}

.width2 #layout {
  
  padding: 0 !important;
 
}

#cms.content_only{
    color: #3d3c3c !important;
    background: #ffffff !important;
}

#header_logo {
  margin-left: 7px !important;
  margin-top: 10px !important;
}

#header_user_info {
  
  right: 15px !important;
 
}

#header_right #header_user {
  background: url("../img/design/diamond_upholstery.png") repeat scroll 0 0 transparent !important;
  
}
#featuredcats ul li img {
  border: 5px solid #FF1582 !important;
  padding: 0 !important;
}

#layout.margin1 {
 
 
}


.account_creation label {
  float: none;
}

#center_column a{
    color: #000;
}

.column{
    background-color: #f7f2f2 !important;
}

.column .block h4, .column .block .title_block, #best-sellers_block_right li a.content_img, .bx-pager a.pager-active{
    background-color: #FF0077 !important;

}
.column .block h4, .column .block .title_block, .block h4 a, .column .block .title_block a, #best-sellers_block_right li span.number, .bx-pager a.pager-active{
    color: #f7f2f2 !important;
}

.column .block .block_content a, .bx-pager a{
}

#featuredcats ul li {

  min-height: 155px !important;
  font-size: 16px !important;

}

#new-products_block_right li a.title {

  padding: 8px 0 !important;
}

#featuredcats h4 {
font-size: 18px;
line-height: 1.3em;
padding-bottom: 0 !important;
}


.column .block .block_content a.descriptionText, .column .block_content p, #special_block_right .products span.price-discount, #wishlist_block_list dt, #layered_block_left{
    color: #3d3c3c !important;
}
#columns .column a.lnk_more{
    color: #FF0077 !important;
}
.sf-menu a, #selectMenu{
    color: #f7f2f2 !important;
}
.sf-menu li li a{
    color: #f7f2f2 !important;
}
.sf-menu, #selectMenu{
    background-color: #FF0077 !important;
}
.sf-menu li li{
    background-color: #FF0077 !important;
}
#footer{
    background-color: #FF0077 !important;
}
#footer, #footer a, #footer h4, #footer h4 a, #footer .title_block, #footer .title_block a{
    color: #f7f2f2 !important;
}
#reinsurance_block {
  background-color: #181818 !important;
}
#reinsurance_block li{
    color: #FF0077 !important;
}
#shopping_cart a, #cart_block{
    background-color: #d6d2d2 !important;
}
#cart_block, #cart_block a, #shopping_cart a{
    color: #171616;
}
#currencies_block_top, #setCurrency .currencies_ul, #languages_block_top, #countries .countries_ul{
    background-color: #d6d2d2 !important;
}
#currencies_block_top, .currencies_ul a{
    color: #000 !important;
}
#center_column h1, #center_column h2, #center_column h3, #center_column h5, #center_column h1 a, #center_column h2 a, #center_column h3 a,  #center_column h5 a, #center_column .title_block, #center_column .title_block a, #center_column .s_title_block, #center_column .s_title_block a{
   
color: #FF0077 !important;
padding: 4px 0 4px 0 !important;
}

#center_column h4, #center_column h4 a, #center_column h2, #center_column h2 a {
  background: none repeat scroll 0 0 #F7F2F2;
  color: #FF0077 !important;
  font-family: 'Qwigley',cursive;
  font-size: 46px;
  padding: 0  !important;
}

p {
  padding-bottom: 0 !important;
  position: relative;
}

#center_column h2, #center_column h2 a {
  background: none repeat scroll 0 0 #F7F2F2;
  color: #FF0077 !important;
  font-family: 'Qwigley',cursive;
  font-size: 46px;
  padding: 20px  !important;
}

#translate-this {
 margin: 10px 5px;   
}

div#topmanufacturers select {
  display: none !important;
 
}

.column .block, .bx-pager a{
    
}
#center_column {
 
  padding-bottom: 1px !important;
  
}

.editorial_block h1 {
    margin: 0 0 10px !important;
  }
  
  .editorial_block {
  margin-bottom: 0.5em !important;
}

#footer .myaccount, #block_various_links_footer {
  float: left;
  margin-left: 2%!important;
  width: 40%!important;
}

#footer {
    margin-top: 0 !important;
 }

 #social_block,  {
  float: left;
  margin-left: 14%!important;
  width: 20%!important;
}

 #block_contact_infos {
  float: right;
margin-left: 4% !important;
margin-right: 3%;
text-align: right;
width: 25% !important;
}


#social_block li.youtube {
  background: url("../img/social/youtube.png") no-repeat scroll 0 0 transparent;
}
#social_block li.linkedin {
  background: url("../img/social/linkedin.png") no-repeat scroll 0 0 transparent;
}
#social_block li.facebook {
  background: url("../img/social/facebookicon.png") no-repeat scroll 0 0 transparent;
}
#social_block li.twitter {
  background: url("../img/social/twitter_2.png") no-repeat scroll 0 0 transparent;
}


input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, button.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled{
    color: #fff !important;
}
#new_comment_form button, input.button_disabled, input.exclusive_disabled, span.exclusive, .cart_navigation .button, .cart_navigation .button_large, .sortPagiBar #bt_compare{
    color: #ffffff !important;
}
.formStyle p.text input, .formStyle p.password input, .formStyle p.select input, .formStyle p.textarea textarea, .cart_voucher input.discount_name, .textarea textarea, #newsletter_block_left input.inputNew, #order-opc #opc_delivery_methods textarea {
}
.formStyle p.text input, .formStyle p.password input, .formStyle p.select input, .formStyle p.textarea textarea, .cart_voucher input.discount_name, .textarea textarea, #newsletter_block_left input.inputNew, #order-opc #opc_delivery_methods textarea {
}
table.std th, table.table_block th, .cart_delete a.cart_quantity_delete, a.price_discount_delete, #mywishlist td.wishlist_delete a, .cart_total_price .total_price_container p{
    background-color: #FF0077 !important;
}
table.std th, table.table_block th, .cart_delete a.cart_quantity_delete, a.price_discount_delete, #mywishlist td.wishlist_delete a, .cart_total_price .total_price_container p{
    color: #fafbff !important;
}
td, th, .delivery_option{
}
table.std td{
}
table.std td a, .cart_quantity .cart_quantity_input{
}
.column .block_content span.price{
    color: #FF0077 !important;
}
.products_block a.product_image, #pb-right-column #image-block img, #thumbs_list li img, ul.pagination a, ul.pagination span, #productscategory_list li a img, .attribute_list #color_to_pick_list li, #product_comparison .product_image img{
    border-color: #ffffff !important;
}
.column li{
    border-bottom: 1px dotted #FF1080 !important;
}
#header_user_info a, #header_user_info, #header_links a{
}
#header_links li, #header_user_info a{
}
#center_column #create-account_form h3, #center_column #authentication #login_form h3, #center_column .formStyle h3, #order #center_column .delivery_options_address h3, #order-opc #center_column .delivery_options_address h3, #center_column ul.address li.address_title, #center_column #order-opc h2 span{
    background-color: #FF0077 !important;
}
#center_column #create-account_form h3, #center_column #authentication #login_form h3, #center_column .formStyle h3, #order #center_column .delivery_options_address h3, #order-opc #center_column .delivery_options_address h3, #center_column ul.address li.address_title, #center_column #order-opc h2 span{
    color: #fffafa !important;
}
.formStyle fieldset, #multishipping_mode_box, ul.address, .order_carrier_content, .paiement_block, ul.step li.step_current span, ul.step li.step_current_end span, #history #center_column h4{
}
.formStyle p.text input, .formStyle p.password input, .formStyle p.select input, .formStyle p.textarea textarea, .cart_voucher input.discount_name, .textarea textarea, #newsletter_block_left input.inputNew, #order-opc #opc_delivery_methods textarea {
}
table.std, table.table_block, .cart_quantity .cart_quantity_input, .delivery_option.item{
    background-color: #ebe6d9 !important;
}
table.std tr.alternate_item, table.table_block tr.alternate_item, table tr.even, #order-detail-content table tr:nth-child(even), #product_comparison tr.comparison_header, #product_comparison td.comparison_feature_even, .delivery_option.alternate_item{
}
#center_column #our_price_display, #center_column .discount, #center_column .price, #center_column #product_list li .discount, #center_column #product_list li .on_sale, #center_column #product_list li .online_only, .on_sale{
    color: #171616 !important;
    padding: 10px 0;
}
#center_column .products_block .product_desc, #center_column .products_block .product_desc a{
    color: #616060 !important;
}
#center_column a.lnk_more{
    color: #000 !important;
}
input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, button.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled{
    background-color: #000 !important;
}
#new_comment_form button, input.button_disabled, input.exclusive_disabled, span.exclusive, .cart_navigation .button, .cart_navigation .button_large, .sortPagiBar #bt_compare{
    background-color: #000 !important;
}
#search_block_top .button, .ac_over{
    background-color: #d6d2d2 !important;
}
#search_block_top #search_query_top, .ac_results{
    border-color: #d6d2d2 !important;
}
#search_block_top .button, .ac_over{
}
#search_block_top #search_query_top, .ac_results{
}
.success{
}
.success{
}
.warning{
}
.warning{
}
.error{
}
.error{
}
.success, .warning, .error{
}
.success a, .warning a, .error a{
}
#product_list li span.availability{
    color: #f20e0e !important;
}
.products_block li span.new, #special_block_right .products span.reduction span, #availability_statut span#availability_value, #reduction_percent span, #reduction_amount span{
    color: #fcf7f7 !important;
}
.products_block li span.new, #special_block_right .products span.reduction span, #availability_statut span#availability_value, #reduction_percent span, #reduction_amount span{
    background-color: #000 !important;
}
.idTabs a{
    background-color: #000 !important;
}
.idTabs{
    border-color: #FF0077 !important;
}
.idTabs .selected{
    background-color: #FF0077 !important;
}
.idTabs a{
    color: #ffffff !important;
}
.idTabs .selected{
    color: #fffcfc !important;
}
.resumecat, #center_column .sortPagiBar, .product_attributes, ul.pagination a, ul.pagination span{
    background-color: #ffffff !important;
    padding: 10px;
}
.formStyle p.radio span, .formStyle p.text label, .formStyle p.password label, .formStyle p.select label, .formStyle p.select span, .formStyle p.textarea label, ul.address, #multishipping_mode_box, .order_carrier_content, .paiement_block, ul.step li.step_current, #history #center_column h4, #address p.inline-infos{
    color: #545353 !important;
}
.formStyle p.text label sup, .formStyle p.password label sup, .formStyle p.select label sup{
}
#search_block_top #search_query_top, .ac_results{
}
.requiredP{
    color: #fa0808 !important;
}
.sf-menu li {
    border-right: solid 1px #FF0077 !important;
}
.products_block.grid h3{
    padding-bottom: 0px !important;
}











    body{
    background-image: url('../img/design/crissXcross.png') !important;
            background-repeat:repeat !important;
        }



    input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, button.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled, #new_comment_form button, input.button_disabled, input.exclusive_disabled, span.exclusive, .cart_navigation .button, .cart_navigation .button_large, .sortPagiBar #bt_compare{
    background-image: url('../img/design/button.png') !important;
    }
    
    .sf-contener .sf-menu{
        background-image: url('../img/design/menubg.png') !important;
    }
    
    .column .block .title_block{
    background-image: url('../img/design/columnsheaderbg.png') !important;
    }
  

     body{
            font-family: Arial, Helvetica, sans-serif !important;
        
    }


    body{
        
    }
    
    body .sf-contener{
            font-size: 13px !important;
        line-height:16px !important;
        
    }
  


    
    #left_column{
        display:block;
        float:left !important;
        margin:0 10px 0 0 !important;
    } 
    #right_column{
        display:block;
        float:right!important;
    }     
    
    
    
    #index #left_column{
        display:block;
        float:left !important;
        margin:0 10px 0 0 !important;
    } 
    #index #right_column{
        display:block;
        float:right!important;
    }      
    
    #category #left_column{
        display:block;
        float:left !important;
        margin:0 10px 0 0 !important;
    } 
    #category #right_column{
        display:block;
        float:right!important;
    }       
    
    
    
    #product #left_column{
        display:block;
        float:left !important;
        margin:0 10px 0 0 !important;
    } 
    #product #right_column{
        display:block;
        float:right!important;
    }     
    

    